Uso en version 3.6.4

Hay algun problema por usarlo la version traducida 3.6.1 en 3.6.4???

Gracias